---
title: "Resend doc group invite"
url: "https://docs.signnow.com/docs/doc-group-field-invite/operations/resend_document_group_invite"
type: "endpoint"
section: "doc-group-field-invite"
slug: "doc-group-field-invite/operations/resend_document_group_invite"
method: "POST"
path: "/documentgroup/{document_group_id}/groupinvite/{invite_id}/resendinvites"
operation_id: "resend_document_group_invite"
authorization: "bearer"
---

# Resend doc group invite

`POST /documentgroup/{document_group_id}/groupinvite/{invite_id}/resendinvites`

Resends invite emails to those with pending invites for the group invite. Resend can also be used to resend invites to a single user if the user's email is specified in the POST JSON body.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `document_group_id` | string | Yes |  |
| `invite_id` | string | Yes |  |

## Request Body

**Schema**

```json
{
  "type": "object",
  "properties": {
    "email": {
      "type": "string",
      "format": "email"
    }
  }
}
```

**Example** (`application/json`)

```json
{
  "email": "some_signer@email.com"
}
```

## Responses

### 200

Success

**Example** (`application/json`)

```json
{
  "status": "success"
}
```

### 400

* Incorrect email
* Incorrect group invite id in endpoint
* Incorrect group id in endpoint
* Cannot update the invite with an email group

**Example** (`Incorrect email`)

```json
{
  "errors": [
    {
      "code": 65544,
      "message": "Invalid email."
    }
  ]
}
```

**Example** (`Incorrect group id in endpoint`)

```json
{
  "errors": [
    {
      "code": 65582,
      "message": "unable to find document group"
    }
  ]
}
```

**Example** (`Incorrect group invite id in endpoint`)

```json
{
  "errors": [
    {
      "code": 65582,
      "message": "unable to find document group invite of f1XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
    }
  ]
}
```

**Example** (`Cannot update the invite with an email group`)

```json
{
  "errors": [
    {
      "code": 65582,
      "message": "Field invite with email group is present"
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X POST \
  "https://api.signnow.com/documentgroup/{document_group_id}/groupinvite/{invite_id}/resendinvites" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"email": "some_signer@email.com"}'
```

---
*Full reference: https://docs.signnow.com/docs/doc-group-field-invite/operations/resend_document_group_invite*
